{% extends "post.html" %}

{% set title = 'Adventní drabble č.15 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.15</h2>

<p>„Pane, já vám přísahám, že s tou vraždou nemám nic společnýho. Celej den jsem nebyl v Londýně.“</p>
<p>„Nech si svoje přísahy, mladíku, takových už jsem slyšel moře. Rozhodně dost na to, abych věděl, že přísaha je to nejméně spolehlivé tvrzení. Může ti někdo dosvědčit, kde jsi ten den byl a co jsi dělal?“</p>
<p>„Můj kamarád Tom, nechali jsme se najmout na práci v Chathamskejch docích na Medway. Nebyli jsme tam poprvý, s přestávkama tam pracujeme už delší čas.“</p>
<p>„Ale ten tvůj kamarád sedí za krádež, to není nejlepší svědectví. Navíc tvrdí, že jsi mu pomáhal s lupem.“</p>
<p>„Nojo no, vobčas něco votočíme no.“</p>
<p>„Vidíš sám, tvoje historka nebude působit věrohodně, když sám přiznáváš, že jsi zloděj.“</p>
<p>„Ale pane, my nikdy nevraždili. Vobčas šáhneme do cizí kapsy, no, nejsme bohatý a ne vždycky vyjdem s tím, co nám zaplatěj, pane, ale vrazi nejsme!“</p>
<p>„A jak se tedy věci z loupeže, při které došlo k vraždě majitelky domu v Broad Street, dostaly do vašeho bytu?“</p>
<p>„To tam museli nastrčit, když jsem nebyl doma, je to úplně zřejmý. Pane, já to neudělal, já nechci viset za něco, co jsem nespáchal. Jak mám ale přesvědčit soudce, když ani vy, můj obhájce, mi nevěříte?“</p>
<p>„Uvidíme. Nic neslibuji. Ale říkají o mně, že jsem spravedlivý, proto se pokusím si ten titul zasloužit. Takže tvoji obhajobu přijmu.“</p>
<p>„A jak se vlastně jmenujete, pane?“</p>
<p>„Fielding. Henry Fielding.“</p>

  {% endblock %}
